<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/styles.css' %}" />
    <title>Note</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/css/bootstrap.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap" rel="stylesheet">
  </head>
  <body>
    <header>  
      <div class="list_pesan">
        <h1>Daftar Pesan</h1>
      </div>
      <div class="topnav">
        <a href="add_note">Add Notes</a>
        <a href="note_list">Note Card</a>
        <a href="note_table">Note Table</a>
      </div> 
    </header>
    <table class="table table-striped">
      <thead>
          <tr>
              <th>To</th>
              <th>From</th>
              <th>Title</th>
              <th>Message</th>     
          </tr>
      </thead>
      <tbody>
        {% if notes %} 
        {% for note in notes %}
            <tr>
            <td>{{ note.To }}</td>
            <td>{{ note.From }}</td>
            <td>{{ note.Title }}</td>
            <td>{{note.message}}</td>
            </tr>
        {% endfor %}
      {% endif %}
    </tbody>
  </body>
</html>

